tomahawk

Package information

State
unresolved

Scheduler parameters

Package is currently ineligible for scheduling due to following reasons:
  • Package dependencies are not resolvable
Tracked by Koschei
True
Current priority
0
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

No dependency changes

Groups

This package is not part of any global group.

Most recent builds

2020-03-26 00:45:05
Package resolution failed
  • No package found for: pkgconfig(TelepathyQt4)
2020-03-25 21:26:46
Package resolution failed
  • Problem: package kdelibs-6:4.14.38-20.fc32.x86_64 requires libQtWebKit.so.4()(64bit), but none of the providers can be installed
    - package qtwebkit-2.3.4-29.fc32.x86_64 requires libQtLocation.so.1()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkcmutils.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkdecore.so.5()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkdeui.so.5()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkdnssd.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkio.so.5()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libplasma.so.3()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libsolid.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libthreadweaver.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkfile.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libknewstuff3.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkdeclarative.so.5()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkparts.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libknotifyconfig.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkrosscore.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkdesu.so.5()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkemoticons.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkhtml.so.5()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkmediaplayer.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkpty.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkde3support.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkdefakes.so.5()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkidletime.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkimproxy.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkjs.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkjsapi.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkjsembed.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libknewstuff2.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkntlm.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkprintutils.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkrossui.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkunitconversion.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkunittest.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires libkutils.so.4()(64bit), but none of the providers can be installed
    - package kdelibs-devel-6:4.14.38-20.fc32.x86_64 requires kdelibs(x86-64) = 6:4.14.38-20.fc32, but none of the providers can be installed
    - package qt-mobility-location-1.2.2-0.37.20140317git169da60c.fc32.x86_64 requires libproj.so.15()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides proj-datumgrid = 1.8-6.3.1.2 needed by proj-6.3.1-2.fc32.x86_64
  • No package found for: pkgconfig(TelepathyQt4)
  • Problem: package qtwebkit-2.3.4-29.fc32.x86_64 requires libQtLocation.so.1()(64bit), but none of the providers can be installed
    - package qtwebkit-devel-2.3.4-29.fc32.x86_64 requires qtwebkit(x86-64) = 2.3.4-29.fc32, but none of the providers can be installed
    - package qtwebkit-devel-2.3.4-29.fc32.x86_64 requires libQtWebKit.so.4()(64bit), but none of the providers can be installed
    - package qt-mobility-location-1.2.2-0.37.20140317git169da60c.fc32.x86_64 requires libproj.so.15()(64bit), but none of the providers can be installed
    - conflicting requests
    - nothing provides proj-datumgrid = 1.8-6.3.1.2 needed by proj-6.3.1-2.fc32.x86_64
2020-02-18 18:05:39
Package resolution failed
  • No package found for: pkgconfig(TelepathyQt4)
boost-devel
1.69.0-13.fc32
1.69.0-14.fc32
1
lucene++-devel
3.0.7-22.fc31
3.0.7-23.fc32
1
websocketpp-devel
0.8.1-7.fc31
0.8.1-8.fc32
1
kdelibs-devel
6:4.14.38-18.fc32
6:4.14.38-20.fc32
1
phonon-qt4-devel
4.10.3-11.fc32
1
taglib-devel
1.11.1-11.fc31
1.11.1-12.fc32
1
qca-devel
2.2.1-2.fc31
2.2.1-3.fc32
1
qt-devel
1:4.8.7-50.fc31
1:4.8.7-52.fc32
1
clucene-core-devel
2.3.3.4-35.20130812.e...
2.3.3.4-36.20130812.e...
1
jreen-devel
1.2.1-14.fc31
1.2.1-15.fc32
1
gnutls-devel
3.6.11-1.fc32
3.6.12-1.fc32
1
sparsehash-devel
2.0.3-1.fc32
2.0.3-2.fc32
1
libechonest-devel
2.3.0-11.fc31
2.3.0-12.fc32
1
qjson-devel
0.9.0-8.fc31
0.9.0-9.fc32
1
qtkeychain-devel
0.9.1-3.fc31
0.9.1-4.fc32
1
qtweetlib-devel
0.5-18.fc31
0.5-19.fc32
1
attica-devel
0.4.2-18.fc31
0.4.2-19.fc32
1
quazip-devel
0.7.6-4.fc31
0.7.6-6.fc32
1
qtwebkit-devel
2.3.4-28.fc31
2.3.4-29.fc32
1
liblastfm-devel
1.1.0-1.fc31
1.1.0-2.fc32
1
libquadmath-devel
10.0.1-0.6.fc32
10.0.1-0.8.fc32
2
boost-date-time
1.69.0-13.fc32
1.69.0-14.fc32
2
libXfixes-devel
5.0.3-10.fc31
5.0.3-11.fc32
2
liblastfm
1.1.0-1.fc31
1.1.0-2.fc32
2
cmake-filesystem
3.16.3-1.fc32
3.16.4-1.fc32
2
nettle-devel
3.5.1-4.fc32
3.5.1-5.fc32
2
qtweetlib
0.5-18.fc31
0.5-19.fc32
2
pkgconf-pkg-config
1.6.3-2.fc31
1.6.3-3.fc32
2
zlib
1.2.11-20.fc32
1.2.11-21.fc32
2
boost-iostreams
1.69.0-13.fc32
1.69.0-14.fc32
2
clucene-core
2.3.3.4-35.20130812.e...
2.3.3.4-36.20130812.e...
2
libstdc++
10.0.1-0.6.fc32
10.0.1-0.8.fc32
2
boost-contract
1.69.0-13.fc32
1.69.0-14.fc32
2
boost-wave
1.69.0-13.fc32
1.69.0-14.fc32
2
boost-stacktrace
1.69.0-13.fc32
1.69.0-14.fc32
2
boost-fiber
1.69.0-13.fc32
1.69.0-14.fc32
2
boost-coroutine
1.69.0-13.fc32
1.69.0-14.fc32
2
libXv-devel
1.0.11-10.fc31
1.0.11-11.fc32
2
libXt-devel
1.1.5-12.20190424gi...
1.2.0-1.fc32
2
lucene++
3.0.7-22.fc31
3.0.7-23.fc32
2
boost-type_erasure
1.69.0-13.fc32
1.69.0-14.fc32
2
libSM-devel
1.2.3-4.fc31
1.2.3-5.fc32
2
qt-x11
1:4.8.7-50.fc31
1:4.8.7-52.fc32
2
taglib
1.11.1-11.fc31
1.11.1-12.fc32
2
libXpm-devel
3.5.13-1.fc32
3.5.13-2.fc32
2
libXcomposite-devel
0.4.5-1.fc32
0.4.5-2.fc32
2
boost
1.69.0-13.fc32
1.69.0-14.fc32
2
liblastfm-fingerprint
1.1.0-1.fc31
1.1.0-2.fc32
2
cmake
3.16.3-1.fc32
3.16.4-1.fc32
2
jreen
1.2.1-14.fc31
1.2.1-15.fc32
2
libsecret-devel
0.20.0-1.fc32
0.20.1-1.fc32
2
qtwebkit
2.3.4-28.fc31
2.3.4-29.fc32
2
boost-graph
1.69.0-13.fc32
1.69.0-14.fc32
2
perl-interpreter
4:5.30.1-449.fc32
4:5.30.1-450.fc32
2
boost-log
1.69.0-13.fc32
1.69.0-14.fc32
2
libXinerama-devel
1.1.4-4.fc31
1.1.4-5.fc32
2
gnutls-c++
3.6.11-1.fc32
3.6.12-1.fc32
2
libXext-devel
1.3.4-2.fc31
1.3.4-3.fc32
2
mesa-libGLU-devel
9.0.1-1.fc31
9.0.1-2.fc32
2
boost-program-options
1.69.0-13.fc32
1.69.0-14.fc32
2
boost-serialization
1.69.0-13.fc32
1.69.0-14.fc32
2
libXScrnSaver-devel
1.2.3-4.fc31
1.2.3-5.fc32
2
libXrandr-devel
1.5.2-2.fc31
1.5.2-3.fc32
2
boost-timer
1.69.0-13.fc32
1.69.0-14.fc32
2
qca
2.2.1-2.fc31
2.2.1-3.fc32
2
boost-context
1.69.0-13.fc32
1.69.0-14.fc32
2
openssl-devel
1:1.1.1d-5.fc32
1:1.1.1d-7.fc32
2
gnutls-dane
3.6.11-1.fc32
3.6.12-1.fc32
2
kdelibs-ktexteditor
6:4.14.38-18.fc32
6:4.14.38-20.fc32
2
attica
0.4.2-18.fc31
0.4.2-19.fc32
2
qt
1:4.8.7-50.fc31
1:4.8.7-52.fc32
2
qjson
0.9.0-8.fc31
0.9.0-9.fc32
2
libICE-devel
1.0.10-2.fc31
1.0.10-3.fc32
2
libX11-devel
1.6.9-2.fc32
1.6.9-3.fc32
2
gcc-c++
10.0.1-0.6.fc32
10.0.1-0.8.fc32
2
boost-filesystem
1.69.0-13.fc32
1.69.0-14.fc32
2
bash
5.0.11-1.fc32
5.0.11-2.fc32
2
boost-container
1.69.0-13.fc32
1.69.0-14.fc32
2
p11-kit-devel
0.23.19-1.fc32
0.23.20-1.fc32
2
zlib-devel
1.2.11-20.fc32
1.2.11-21.fc32
2
libXcursor-devel
1.2.0-1.fc32
1.2.0-2.fc32
2
libXrender-devel
0.9.10-10.fc31
0.9.10-11.fc32
2
libxkbfile-devel
1.1.0-2.fc31
1.1.0-3.fc32
2
kdelibs
6:4.14.38-18.fc32
6:4.14.38-20.fc32
2
boost-chrono
1.69.0-13.fc32
1.69.0-14.fc32
2
boost-atomic
1.69.0-13.fc32
1.69.0-14.fc32
2
libgcc
10.0.1-0.6.fc32
10.0.1-0.8.fc32
2
libXft-devel
2.3.3-2.fc31
2.3.3-3.fc32
2
qtkeychain
0.9.1-3.fc31
0.9.1-4.fc32
2
boost-random
1.69.0-13.fc32
1.69.0-14.fc32
2
libicu-devel
65.1-1.fc32
65.1-2.fc32
2
libXtst-devel
1.2.3-10.fc31
1.2.3-11.fc32
2
boost-system
1.69.0-13.fc32
1.69.0-14.fc32
2
libglvnd-devel
1:1.2.0-8.fc32
1:1.2.0-9.fc32
2
boost-regex
1.69.0-13.fc32
1.69.0-14.fc32
2
quazip
0.7.6-4.fc31
0.7.6-6.fc32
2
boost-test
1.69.0-13.fc32
1.69.0-14.fc32
2
xorg-x11-proto-devel
2019.1-2.fc31
2019.1-3.fc32
2
libechonest
2.3.0-11.fc31
2.3.0-12.fc32
2
libtasn1-devel
4.15.0-1.fc32
4.16.0-1.fc32
2
phonon-qt4
4.10.3-11.fc32
2
gnutls
3.6.11-1.fc32
3.6.12-1.fc32
2
clucene-contribs-lib
2.3.3.4-35.20130812.e...
2.3.3.4-36.20130812.e...
2
automoc
1.0-0.35.rc3.fc31
1.0-0.36.rc3.fc32
2
telepathy-filesystem
0.0.2-15.fc31
0.0.2-16.fc32
2
glibc
2.30.9000-31.fc32
2.31-1.fc32
2
boost-locale
1.69.0-13.fc32
1.69.0-14.fc32
2
libXi-devel
1.7.10-2.fc31
1.7.10-3.fc32
2
libXdamage-devel
1.1.5-1.fc32
1.1.5-2.fc32
2
boost-math
1.69.0-13.fc32
1.69.0-14.fc32
2
shared-mime-info
1.15-1.fc32
1.15-2.fc32
3
p11-kit
0.23.19-1.fc32
0.23.20-1.fc32
3
libXtst
1.2.3-10.fc31
1.2.3-11.fc32
3
libglvnd-gles
1:1.2.0-8.fc32
1:1.2.0-9.fc32
3
gdbm-libs
1:1.18.1-1.fc32
1:1.18.1-3.fc32
3
upower
0.99.11-2.fc32
0.99.11-3.fc32
3
OpenEXR-libs
2.3.0-4.fc31
2.3.0-5.fc32
3
systemd-libs
244.1-2.fc32
245~rc1-2.fc32
3
libquadmath
10.0.1-0.6.fc32
10.0.1-0.8.fc32
3
libtiff
4.1.0-1.fc32
4.1.0-2.fc32
3
kdelibs-common
6:4.14.38-18.fc32
6:4.14.38-20.fc32
3
giflib
5.2.1-3.fc32
5.2.1-4.fc32
3
perl-IO
1.40-449.fc32
1.40-450.fc32
3
libXcomposite
0.4.5-1.fc32
0.4.5-2.fc32
3
ca-certificates
2020.2.40-2.fc32
2020.2.40-3.fc32
3
libtasn1-tools
4.15.0-1.fc32
4.16.0-1.fc32
3
libXft
2.3.3-2.fc31
2.3.3-3.fc32
3
nettle
3.5.1-4.fc32
3.5.1-5.fc32
3
xdg-utils
1.1.3-5.fc31
1.1.3-6.fc32
3
libacl
2.2.53-4.fc31
2.2.53-5.fc32
3
libXrandr
1.5.2-2.fc31
1.5.2-3.fc32
3
xz-libs
5.2.4-7.fc32
5.2.4-8.fc32
3
libglvnd
1:1.2.0-8.fc32
1:1.2.0-9.fc32
3
libunistring
0.9.10-6.fc31
0.9.10-7.fc32
3
jasper-libs
2.0.16-1.fc32
2.0.16-2.fc32
3
perl-Exporter
5.74-1.fc32
5.74-2.fc32
3
libXdamage
1.1.5-1.fc32
1.1.5-2.fc32
3
libwebp
1.1.0-1.fc32
1.1.0-2.fc32
3
jsoncpp
1.9.2-1.fc32
1.9.2-2.fc32
3
openssl-libs
1:1.1.1d-5.fc32
1:1.1.1d-7.fc32
3
alsa-lib
1.2.1.2-4.fc32
1.2.1.2-6.fc32
3
pkgconf-m4
1.6.3-2.fc31
1.6.3-3.fc32
3
gstreamer1-plugins-base
1.16.2-1.fc32
1.16.2-2.fc32
3
bzip2-libs
1.0.8-1.fc31
1.0.8-2.fc32
3
libXv
1.0.11-10.fc31
1.0.11-11.fc32
3
boost-thread
1.69.0-13.fc32
1.69.0-14.fc32
3
perl-parent
1:0.237-439.fc31
1:0.238-1.fc32
3
libicu
65.1-1.fc32
65.1-2.fc32
3
perl-macros
4:5.30.1-449.fc32
4:5.30.1-450.fc32
3
libmpc
1.1.0-7.fc32
1.1.0-8.fc32
3
fontconfig-devel
2.13.92-4.fc32
2.13.92-6.fc32
3
libgsasl
1.8.0-16.fc31
1.8.0-17.fc32
3
expat
2.2.8-1.fc32
2.2.8-2.fc32
3
hicolor-icon-theme
0.17-7.fc31
0.17-8.fc32
3
libuv
1:1.34.1-1.fc32
1:1.34.2-1.fc32
3
libpng
2:1.6.37-2.fc31
2:1.6.37-3.fc32
3
qt-common
1:4.8.7-50.fc31
1:4.8.7-52.fc32
3
perl-PathTools
3.78-439.fc31
3.78-441.fc32
3
libXrender
0.9.10-10.fc31
0.9.10-11.fc32
3
libcurl
7.68.0-1.fc32
7.68.0-2.fc32
3
cmake-data
3.16.3-1.fc32
3.16.4-1.fc32
3
polkit-qt
0.112.0-17.fc32
0.112.0-18.fc32
3
gmp-devel
1:6.1.2-12.fc32
1:6.1.2-13.fc32
3
libXScrnSaver
1.2.3-4.fc31
1.2.3-5.fc32
3
libarchive
3.4.0-1.fc32
3.4.0-2.fc32
3
libsamplerate
0.1.9-4.fc31
0.1.9-5.fc32
3
hunspell
1.7.0-4.fc32
1.7.0-5.fc32
3
libSM
1.2.3-4.fc31
1.2.3-5.fc32
3
perl-Unicode-Normalize
1.26-439.fc31
1.26-440.fc32
3
glib2-devel
2.63.4-1.fc32
2.63.5-3.fc32
3
perl-Scalar-List-Utils
3:1.53-439.fc32
3:1.54-440.fc32
3
kdelibs-webkit
6:4.14.38-18.fc32
6:4.14.38-20.fc32
3
libXext
1.3.4-2.fc31
1.3.4-3.fc32
3
ncurses-libs
6.1-14.20191109.fc32
6.1-15.20191109.fc32
3
pulseaudio-libs
13.0-2.20200105git...
13.0-3.20200105git...
3
fftw-libs-single
3.3.8-6.fc31
3.3.8-7.fc32
3
gcc
10.0.1-0.6.fc32
10.0.1-0.8.fc32
3
kde-l10n
17.08.3-7.fc31
17.08.3-8.fc32
3
ilmbase
2.3.0-3.fc31
2.3.0-4.fc32
3
rhash
1.3.8-2.fc31
1.3.8-3.fc32
3
perl-Text-Tabs+Wrap
2013.0523-439.fc31
2013.0523-440.fc32
3
libmng
2.0.3-10.fc31
2.0.3-11.fc32
3
pkgconf
1.6.3-2.fc31
1.6.3-3.fc32
3
libglvnd-core-devel
1:1.2.0-8.fc32
1:1.2.0-9.fc32
3
libidn
1.35-6.fc31
1.35-7.fc32
3
mozilla-filesystem
1.9-21.fc31
1.9-22.fc32
3
gl-manpages
1.1-19.20190306.fc31
1.1-20.20190306.fc32
3
libidn2
2.3.0-1.fc32
2.3.0-2.fc32
3
gstreamer1
1.16.2-1.fc32
1.16.2-2.fc32
3
pcre
8.43-2.fc31.1
8.44-1.fc32
3
qjdns-qt4
2.0.5-8.fc31
2.0.5-9.fc32
3
fontconfig
2.13.92-4.fc32
2.13.92-6.fc32
3
mpfr
4.0.2-2.fc32
4.0.2-3.fc32
3
libstdc++-devel
10.0.1-0.6.fc32
10.0.1-0.8.fc32
3
libglvnd-glx
1:1.2.0-8.fc32
1:1.2.0-9.fc32
3
libXt
1.1.5-12.20190424gi...
1.2.0-1.fc32
3
libXinerama
1.1.4-4.fc31
1.1.4-5.fc32
3
glib2
2.63.4-1.fc32
2.63.5-3.fc32
3
libtasn1
4.15.0-1.fc32
4.16.0-1.fc32
3
filesystem
3.14-1.fc32
3.14-2.fc32
3
kde-settings
31.0-1.fc32
31.0-2.fc32
3
libxkbfile
1.1.0-2.fc31
1.1.0-3.fc32
3
herqq
1.0.0-21.fc31
1.0.0-22.fc32
3
docbook-style-xsl
1.79.2-10.fc31
1.79.2-11.fc32
3
perl-threads-shared
1.60-440.fc31
1.60-441.fc32
3
telepathy-mission-control
1:5.16.4-9.fc31
1:5.16.4-10.fc32
3
qt-mobility-location
1.2.2-0.36.20140317...
1.2.2-0.37.20140317...
3
glibc-common
2.30.9000-31.fc32
2.31-1.fc32
3
perl-constant
1.33-440.fc31
1.33-441.fc32
3
libxml2
2.9.10-2.fc32
2.9.10-3.fc32
3
freetype-devel
2.10.0-3.fc31
2.10.1-2.fc32
3
qt-mobility-sensors
1.2.2-0.36.20140317...
1.2.2-0.37.20140317...
3
alternatives
1.11-5.fc31
1.11-6.fc32
3
libutempter
1.1.6-17.fc31
1.1.6-18.fc32
3
sqlite-libs
3.30.1-3.fc32
3.31.1-1.fc32
3
libsecret
0.20.0-1.fc32
0.20.1-1.fc32
3
freetype
2.10.0-3.fc31
2.10.1-2.fc32
3
krb5-libs
1.17.1-5.fc32
1.18-1.fc32
3
libglvnd-egl
1:1.2.0-8.fc32
1:1.2.0-9.fc32
3
cmake-rpm-macros
3.16.3-1.fc32
3.16.4-1.fc32
3
kde-apps-rpm-macros
6:4.14.38-18.fc32
6:4.14.38-20.fc32
3
qt-settings
31.0-1.fc32
31.0-2.fc32
3
udisks2
2.8.4-3.fc32
2.8.4-4.fc32
3
kde-filesystem
4-62.fc31
4-63.fc32
3
libXpm
3.5.13-1.fc32
3.5.13-2.fc32
3
dbus-libs
1:1.12.16-3.fc31
1:1.12.16-4.fc32
3
redhat-menus
12.0.2-16.fc31
12.0.2-17.fc32
3
jdns
2.0.5-8.fc31
2.0.5-9.fc32
3
libX11-xcb
1.6.9-2.fc32
1.6.9-3.fc32
3
perl-libs
4:5.30.1-449.fc32
4:5.30.1-450.fc32
3
libxslt
1.1.33-4.fc32
1.1.33-5.fc32
3
glibc-minimal-langpack
2.30.9000-31.fc32
2.31-1.fc32
3
dbusmenu-qt
0.9.3-0.21.20160218...
0.9.3-0.22.20160218...
3
perl-Carp
1.50-439.fc31
1.50-440.fc32
3
libICE
1.0.10-2.fc31
1.0.10-3.fc32
3
p11-kit-trust
0.23.19-1.fc32
0.23.20-1.fc32
3
pulseaudio-libs-glib2
13.0-2.20200105git...
13.0-3.20200105git...
3
basesystem
11-8.fc31
11-9.fc32
3
libXi
1.7.10-2.fc31
1.7.10-3.fc32
3
enchant
1:1.6.0-24.fc31
1:1.6.0-25.fc32
3
mesa-libGLU
9.0.1-1.fc31
9.0.1-2.fc32
3
unbound-libs
1.9.6-1.fc32
1.9.6-2.fc32
3
libxcb-devel
1.13.1-3.fc31
1.13.1-4.fc32
3
libglvnd-opengl
1:1.2.0-8.fc32
1:1.2.0-9.fc32
3
speex
1.2.0-4.fc31
1.2.0-5.fc32
3
libXfixes
5.0.3-10.fc31
5.0.3-11.fc32
3
perl-threads
1:2.22-439.fc31
1:2.22-442.fc32
3
libXcursor
1.2.0-1.fc32
1.2.0-2.fc32
3
docbook-dtds
1.0-73.fc31
1.0-75.fc32
3
gmp
1:6.1.2-12.fc32
1:6.1.2-13.fc32
3
kate4-part
4.14.3-25.fc31
4.14.3-26.fc32
3
crypto-policies
20191128-4.gitcd267a5....
20191128-5.gitcd267a5....
3
libX11
1.6.9-2.fc32
1.6.9-3.fc32
3
perl-File-Path
2.16-439.fc31
2.16-440.fc32
3
libXau-devel
1.0.9-2.fc31
1.0.9-3.fc32
4
langpacks-core-font-en
3.0-2.fc32
4
isl
0.16.1-9.fc31
0.16.1-10.fc32
4
systemd
244.1-2.fc32
245~rc1-2.fc32
4
libattr
2.4.48-7.fc31
2.4.48-8.fc32
4
setup
2.13.6-1.fc32
2.13.6-2.fc32
4
gawk
5.0.1-6.fc32
5.0.1-7.fc32
4
libpng-devel
2:1.6.37-2.fc31
2:1.6.37-3.fc32
4
libffi
3.1-23.fc31
3.1-24.fc32
4
libX11-common
1.6.9-2.fc32
1.6.9-3.fc32
4
libimobiledevice
1.2.1-0.2.fc32
1.2.1-0.3.fc32
4
lcms2
2.9-6.fc31
2.9-7.fc32
4
libwayland-egl
1.17.0-2.fc31
1.18.0-1.fc32
4
libvisual
1:0.4.0-27.fc31
1:0.4.0-28.fc32
4
python3
3.8.1-1.fc32
3.8.2~rc1-1.fc32
4
util-linux
2.35-1.fc32
2.35.1-4.fc32
4
rpm
4.15.1-2.fc32
4.15.1-2.fc32.1
4
sed
4.5-4.fc31
4.5-5.fc32
4
e2fsprogs
1.45.5-1.fc32
1.45.5-3.fc32
4
libselinux-devel
3.0-2.fc32
3.0-3.fc32
4
gdisk
1.0.4-5.fc31
1.0.4-6.fc32
4
libgpg-error
1.36-2.fc32
1.36-3.fc32
4
cpp
10.0.1-0.6.fc32
10.0.1-0.8.fc32
4
python3-libs
3.8.1-1.fc32
3.8.2~rc1-1.fc32
4
which
2.21-16.fc32
2.21-17.fc32
4
libuuid
2.35-1.fc32
2.35.1-4.fc32
4
cdparanoia-libs
10.2-30.fc31
10.2-31.fc32
4
harfbuzz
2.6.4-2.fc32
2.6.4-3.fc32
4
emacs-filesystem
1:26.3-1.fc32
1:26.3-2.fc32
4
pango
1.44.7-1.fc32
1.44.7-2.fc32
4
libsndfile
1.0.28-11.fc31
1.0.28-12.fc32
4
libblockdev
2.23-1.fc32
2.23-2.fc32
4
libxcrypt
4.4.11-1.fc32
4.4.14-1.fc32
4
libudisks2
2.8.4-3.fc32
2.8.4-4.fc32
4
cairo
1.16.0-6.fc31
1.16.0-7.fc32
4
polkit-libs
0.116-6.fc32
0.116-7.fc32
4
gmp-c++
1:6.1.2-12.fc32
1:6.1.2-13.fc32
4
libbrotli
1.0.7-9.fc32
1.0.7-10.fc32
4
libblockdev-crypto
2.23-1.fc32
2.23-2.fc32
4
keyutils-libs
1.6-3.fc31
1.6-4.fc32
4
libmount-devel
2.35-1.fc32
2.35.1-4.fc32
4
grep
3.3-3.fc31
3.3-4.fc32
4
libblockdev-mdraid
2.23-1.fc32
2.23-2.fc32
4
telepathy-glib
0.24.1-14.fc31
0.24.1-15.fc32
4
libatasmart
0.19-17.fc31
0.19-18.fc32
4
libwayland-client
1.17.0-2.fc31
1.18.0-1.fc32
4
elfutils-libelf
0.178-8.fc32
0.178-9.fc32
4
tzdata
2019c-2.fc32
2019c-3.fc32
4
perl-Socket
4:2.029-4.fc31
4:2.029-5.fc32
4
NetworkManager-libnm
1:1.22.4-1.fc32
1:1.22.6-2.fc32
4
breeze-icon-theme
5.66.0-1.fc32
5.67.0-1.fc32
4
mesa-libGL
19.3.2-1.fc32
20.0.0~rc3-1.fc32
4
libntlm
1.5-1.fc32
1.5-2.fc32
4
libpsl
0.21.0-2.fc31
0.21.0-4.fc32
4
pcre-devel
8.43-2.fc31.1
8.44-1.fc32
4
libselinux
3.0-2.fc32
3.0-3.fc32
4
proj
6.2.0-1.fc32
6.2.0-2.fc32
4
libblockdev-loop
2.23-1.fc32
2.23-2.fc32
4
shadow-utils
2:4.8-2.fc32
2:4.8-3.fc32
4
glibc-devel
2.30.9000-31.fc32
2.31-1.fc32
4
libvorbis
1:1.3.6-5.fc31
1:1.3.6-6.fc32
4
libwayland-cursor
1.17.0-2.fc31
1.18.0-1.fc32
4
xdg-user-dirs
0.17-4.fc31
0.17-5.fc32
4
sgml-common
0.6.3-53.fc31
0.6.3-54.fc32
4
ntfsprogs
2:2017.3.23-12.fc31
2:2017.3.23-13.fc32
4
desktop-file-utils
0.24-1.fc31
0.24-2.fc32
4
libblockdev-utils
2.23-1.fc32
2.23-2.fc32
4
opus
1.3.1-2.fc31
1.3.1-3.fc32
4
libpkgconf
1.6.3-2.fc31
1.6.3-3.fc32
4
libgomp
10.0.1-0.6.fc32
10.0.1-0.8.fc32
4
libgcrypt
1.8.5-1.fc32
1.8.5-3.fc32
4
libusbx
1.0.22-4.fc31
1.0.22-5.fc32
4
libxcb
1.13.1-3.fc31
1.13.1-4.fc32
4
xfsprogs
5.4.0-1.fc32
5.4.0-3.fc32
4
qt-mobility-common
1.2.2-0.36.20140317...
1.2.2-0.37.20140317...
4
ncurses-base
6.1-14.20191109.fc32
6.1-15.20191109.fc32
4
systemd-udev
244.1-2.fc32
245~rc1-2.fc32
4
libcap
2.26-6.fc31
2.26-7.fc32
4
libtheora
1:1.1.1-24.fc31
1:1.1.1-25.fc32
4
libevent
2.1.8-7.fc32
2.1.8-8.fc32
4
libasyncns
0.8-17.fc31
0.8-18.fc32
4
libblockdev-fs
2.23-1.fc32
2.23-2.fc32
4
libmount
2.35-1.fc32
2.35.1-4.fc32
4
bzip2-devel
1.0.8-1.fc31
1.0.8-2.fc32
4
coreutils
8.31-6.fc32
8.31-10.fc32
4
libcom_err
1.45.5-1.fc32
1.45.5-3.fc32
4
expat-devel
2.2.8-1.fc32
2.2.8-2.fc32
4
libnghttp2
1.40.0-1.fc32
1.40.0-2.fc32
4
hunspell-en-US
0.20140811.1-15.fc31
0.20140811.1-16.fc32
4
qtsoap
2.7-21.fc31
2.7-22.fc32
4
libplist
2.1.0-1.fc32
2.1.0-3.fc32
4
libblockdev-swap
2.23-1.fc32
2.23-2.fc32
4
dbus
1:1.12.16-3.fc31
1:1.12.16-4.fc32
4
orc
0.4.31-1.fc32
0.4.31-2.fc32
4
libverto
0.3.0-8.fc31
0.3.0-9.fc32
4
gobject-introspection
1.63.2-1.fc32
1.63.2-2.fc32
4
dbus-glib
0.110-6.fc31
0.110-7.fc32
4
jbigkit-libs
2.1-17.fc31
2.1-18.fc32
4
openldap
2.4.47-3.fc31
2.4.47-4.fc32
4
xml-common
0.6.3-53.fc31
0.6.3-54.fc32
4
iso-codes
4.4-1.fc32
4.4-2.fc32
4
gettext
0.20.1-3.fc32
0.20.1-4.fc32
4
libogg
2:1.3.4-1.fc32
2:1.3.4-2.fc32
4
binutils
2.33.1-12.fc32
2.34-2.fc32
4
perl-Errno
1.30-449.fc32
1.30-450.fc32
4
fontpackages-filesystem
1.44-25.fc31
1.44-26.fc32
4
libblockdev-part
2.23-1.fc32
2.23-2.fc32
4
libgudev
232-6.fc31
232-7.fc32
4
pam
1.3.1-21.fc32
1.3.1-22.fc32
4
mesa-libEGL
19.3.2-1.fc32
20.0.0~rc3-1.fc32
4
libzstd
1.4.4-1.fc32
1.4.4-2.fc32
4
dosfstools
4.1-9.fc31
4.1-10.fc32
4
libssh
0.9.3-1.fc32
0.9.3-2.fc32
4
lz4-libs
1.9.1-1.fc32
1.9.1-2.fc32
4
libffi-devel
3.1-23.fc31
3.1-24.fc32
4
libsepol
3.0-1.fc32
3.0-3.fc32
B
cpio
2.12-12.fc31
2.13-4.fc32
B
lua-libs
5.3.5-6.fc31
5.3.5-7.fc32
B
libsigsegv
2.11-8.fc31
2.11-10.fc32
B
efi-srpm-macros
4-3.fc31
4-4.fc32
B
perl-srpm-macros
1-33.fc31
1-34.fc32
B
make
1:4.2.1-15.fc32
1:4.2.1-16.fc32
B
hwdata
0.331-1.fc32
0.332-1.fc32
B
pcre-cpp
8.43-2.fc31.1
8.44-1.fc32
B
fedora-release
32-0.4
32-0.6
B
python-srpm-macros
3-51.fc32
3-54.fc32
B
cyrus-sasl-lib
2.1.27-2.fc31
2.1.27-3.fc32
B
libassuan
2.5.3-2.fc32
2.5.3-3.fc32
B
patch
2.7.6-11.fc31
2.7.6-12.fc32
B
qt5-srpm-macros
5.13.2-1.fc32
5.13.2-2.fc32
B
gdb-minimal
9.0.50.20191119-2.fc32
9.1-3.fc32
B
qrencode-libs
4.0.2-4.fc31
4.0.2-5.fc32
B
libtextstyle
0.20.1-3.fc32
0.20.1-4.fc32
B
libpciaccess
0.16-1.fc32
0.16-2.fc32
B
fuse-libs
2.9.9-8.fc31
2.9.9-9.fc32
B
findutils
1:4.7.0-1.fc32
1:4.7.0-3.fc32
B
pcre2-utf32
10.34-4.fc32
10.34-6.fc32
B
go-srpm-macros
3.0.8-4.fc31
3.0.8-5.fc32
B
parted
3.3-2.fc32
3.3-3.fc32
B
libwayland-server
1.17.0-2.fc31
1.18.0-1.fc32
B
libtool-ltdl
2.4.6-32.fc32
2.4.6-33.fc32
B
libdb-utils
5.3.28-39.fc32
5.3.28-40.fc32
B
kmod-libs
26-4.fc31
26-5.fc32
B
python-pip-wheel
19.3.1-1.fc32
19.3.1-2.fc32
B
binutils-gold
2.33.1-12.fc32
2.34-2.fc32
B
libblkid-devel
2.35-1.fc32
2.35.1-4.fc32
B
libusbmuxd
2.0.0-1.fc32
2.0.0-2.fc32
B
elfutils-libs
0.178-8.fc32
0.178-9.fc32
B
pcre-utf16
8.43-2.fc31.1
8.44-1.fc32
B
libnsl2
1.2.0-5.20180605git...
1.2.0-6.20180605git...
B
npth
1.6-3.fc31
1.6-4.fc32
B
curl
7.68.0-1.fc32
7.68.0-2.fc32
B
gzip
1.10-1.fc31
1.10-2.fc32
B
bzip2
1.0.8-1.fc31
1.0.8-2.fc32
B
nss
3.49.0-1.fc32
3.49.2-3.fc32
B
phonon
4.10.2-3.fc31
proj-datumgrid
1.8-1.fc32
1.8-2.fc32
B
nss-sysinit
3.49.0-1.fc32
3.49.2-3.fc32
B
libblkid
2.35-1.fc32
2.35.1-4.fc32
B
libpcap
14:1.9.1-1.fc32
14:1.9.1-2.fc32
B
rpm-build-libs
4.15.1-2.fc32
4.15.1-2.fc32.1
B
python-setuptools-wheel
41.6.0-1.fc32
41.6.0-2.fc32
B
libseccomp
2.4.2-2.fc32
2.4.2-3.fc32
B
volume_key-libs
0.3.12-6.fc32
0.3.12-7.fc32
B
libxshmfence
1.3-5.fc31
1.3-6.fc32
B
kernel-headers
5.5.0-1.fc32
5.6.0-0.rc2.git0.1....
B
libss
1.45.5-1.fc32
1.45.5-3.fc32
B
publicsuffix-list-dafsa
20190417-2.fc31
20190417-3.fc32
B
fedora-repos
32-0.2
32-0.5
B
rpm-libs
4.15.1-2.fc32
4.15.1-2.fc32.1
B
pcre2-devel
10.34-4.fc32
10.34-6.fc32
B
rust-srpm-macros
13-1.fc32
13-2.fc32
B
annobin
9.01-2.fc32
9.06-1.fc32
B
libthai
0.1.28-3.fc31
0.1.28-4.fc32
B
rpm-build
4.15.1-2.fc32
4.15.1-2.fc32.1
B
glibc-headers
2.30.9000-31.fc32
2.31-1.fc32
B
libnfnetlink
1.0.1-17.fc32
B
ntfs-3g
2:2017.3.23-12.fc31
2:2017.3.23-13.fc32
B
nim-srpm-macros
3-1.fc32
3-2.fc32
B
libnetfilter_conntrack
1.0.7-4.fc32
B
libssh-config
0.9.3-1.fc32
0.9.3-2.fc32
B
libmnl
1.0.4-11.fc32
B
libXxf86vm
1.1.4-12.fc31
1.1.4-13.fc32
B
xxhash-libs
0.7.2-3.fc32
B
guile
5:2.0.14-19.fc32
B
elfutils-default-yama-scope
0.178-8.fc32
0.178-9.fc32
B
zstd
1.4.4-1.fc32
1.4.4-2.fc32
B
mesa-libglapi
19.3.2-1.fc32
20.0.0~rc3-1.fc32
B
ghc-srpm-macros
1.5.0-1.fc32
1.5.0-2.fc32
B
popt
1.16-18.fc31
1.16-19.fc32
B
cryptsetup-libs
2.3.0-0.1.fc32
2.3.0-1.fc32
B
libreport-filesystem
2.11.3-1.fc32
2.12.0-2.fc32
B
flac-libs
1.3.3-1.fc31
1.3.3-2.fc32
B
nspr
4.24.0-1.fc32
4.25.0-1.fc32
B
diffutils
3.7-3.fc31
3.7-4.fc32
B
cracklib
2.9.6-21.fc31
2.9.6-22.fc32
B
libsmartcols
2.35-1.fc32
2.35.1-4.fc32
B
libmetalink
0.1.3-9.fc31
0.1.3-10.fc32
B
e2fsprogs-libs
1.45.5-1.fc32
1.45.5-3.fc32
B
gc
8.0.4-2.fc32
8.0.4-3.fc32
B
fedora-release-common
32-0.4
32-0.6
B
libcap-ng
0.7.10-1.fc32
0.7.10-2.fc32
B
ocaml-srpm-macros
6-1.fc32
6-2.fc32
B
systemd-pam
244.1-2.fc32
245~rc1-2.fc32
B
mdadm
4.1-1.fc32
4.1-3.fc32
B
fedora-repos-rawhide
32-0.2
32-0.5
B
libsepol-devel
3.0-1.fc32
3.0-3.fc32
B
dbus-common
1:1.12.16-3.fc31
1:1.12.16-4.fc32
B
gnupg2
2.2.18-3.fc32
2.2.19-1.fc32
B
nss-softokn-freebl
3.49.0-1.fc32
3.49.2-3.fc32
B
libsemanage
3.0-2.fc32
3.0-3.fc32
B
libfdisk
2.35-1.fc32
2.35.1-4.fc32
B
coreutils-common
8.31-6.fc32
8.31-10.fc32
B
iptables-libs
1.8.4-5.fc32
1.8.4-7.fc32
B
openblas-srpm-macros
2-6.fc31
2-7.fc32
B
libXau
1.0.9-2.fc31
1.0.9-3.fc32
B
libxcrypt-devel
4.4.11-1.fc32
4.4.14-1.fc32
B
dejavu-sans-fonts
2.37-2.fc31
2.37-3.fc32
B
gpgme
1.13.1-5.fc32
1.13.1-6.fc32
B
info
6.7-4.fc32
6.7-5.fc32
B
acl
2.2.53-4.fc31
2.2.53-5.fc32
B
libdb
5.3.28-39.fc32
5.3.28-40.fc32
B
fedora-gpg-keys
32-0.2
32-0.5
B
device-mapper-libs
1.02.167-1.fc32
1.02.167-2.fc32
B
elfutils
0.178-8.fc32
0.178-9.fc32
B
mesa-libgbm
19.3.2-1.fc32
20.0.0~rc3-1.fc32
B
libksba
1.3.5-10.fc31
1.3.5-11.fc32
B
audit-libs
3.0-0.16.20191104...
3.0-0.18.20191104...
B
libdatrie
0.2.9-10.fc31
0.2.9-11.fc32
B
file
5.38-1.fc32
5.38-2.fc32
B
xz
5.2.4-7.fc32
5.2.4-8.fc32
B
device-mapper
1.02.167-1.fc32
1.02.167-2.fc32
B
guile22
2.2.6-2.fc31
2.2.6-4.fc32
B
systemd-rpm-macros
244.1-2.fc32
245~rc1-2.fc32
B
fpc-srpm-macros
1.2-2.fc31
1.3-1.fc32
B
libpwquality
1.4.2-1.fc32
1.4.2-2.fc32
B
unzip
6.0-46.fc32
6.0-47.fc32
B
pcre2-utf16
10.34-4.fc32
10.34-6.fc32
B
libbytesize
2.1-5.fc32
2.2-1.fc32
B
zip
3.0-25.fc31
3.0-26.fc32
B
tar
2:1.32-2.fc31
2:1.32-4.fc32
B
fribidi
1.0.8-2.fc32
1.0.8-3.fc32
B
dwz
0.13-1.fc32
0.13-2.fc32
B
libdrm
2.4.100-1.fc32
2.4.100-2.fc32
B
nss-util
3.49.0-1.fc32
3.49.2-3.fc32
B
file-libs
5.38-1.fc32
5.38-2.fc32
B
dbus-broker
21-6.fc31
21-7.fc32
B
readline
8.0-3.fc31
8.0-4.fc32
B
gsm
1.0.18-5.fc31
1.0.18-6.fc32
B
pcre-utf32
8.43-2.fc31.1
8.44-1.fc32
B
ncurses
6.1-14.20191109.fc32
6.1-15.20191109.fc32
B
gnat-srpm-macros
4-10.fc31
4-11.fc32
B
pixman
0.38.4-1.fc32
0.38.4-2.fc32
B
kmod
26-4.fc31
26-5.fc32
B
pcre2
10.34-4.fc32
10.34-6.fc32
B
nss-softokn
3.49.0-1.fc32
3.49.2-3.fc32
B
gettext-libs
0.20.1-3.fc32
0.20.1-4.fc32
B
libcroco
0.6.13-2.fc31
0.6.13-3.fc32
B
dejavu-fonts-common
2.37-2.fc31
2.37-3.fc32
B
json-c
0.13.1-8.fc32
0.13.1-9.fc32
B
phonon-devel
4.10.2-3.fc31
libargon2
20171227-3.fc31
20171227-4.fc32
B
libgcc
10.0.1-0.3.fc32
10.0.1-0.6.fc32
2
libquadmath-devel
10.0.1-0.3.fc32
10.0.1-0.6.fc32
2
gcc-c++
10.0.1-0.3.fc32
10.0.1-0.6.fc32
2
cmake
3.16.2-1.fc32
3.16.3-1.fc32
2
p11-kit-devel
0.23.18.1-1.fc32
0.23.19-1.fc32
2
cmake-filesystem
3.16.2-1.fc32
3.16.3-1.fc32
2
libstdc++
10.0.1-0.3.fc32
10.0.1-0.6.fc32
2
libstdc++-devel
10.0.1-0.3.fc32
10.0.1-0.6.fc32
3
gcc
10.0.1-0.3.fc32
10.0.1-0.6.fc32
3
p11-kit-trust
0.23.18.1-1.fc32
0.23.19-1.fc32
3
cmake-data
3.16.2-1.fc32
3.16.3-1.fc32
3
filesystem
3.13-1.fc32
3.14-1.fc32
3
cmake-rpm-macros
3.16.2-1.fc32
3.16.3-1.fc32
3
p11-kit
0.23.18.1-1.fc32
0.23.19-1.fc32
3
glib2
2.63.3-1.fc32
2.63.4-1.fc32
3
glib2-devel
2.63.3-1.fc32
2.63.4-1.fc32
3
ca-certificates
2019.2.32-3.fc31
2020.2.40-2.fc32
3
libquadmath
10.0.1-0.3.fc32
10.0.1-0.6.fc32
3
libgomp
10.0.1-0.3.fc32
10.0.1-0.6.fc32
4
binutils
2.33.1-11.fc32
2.33.1-12.fc32
4
elfutils-libelf
0.178-7.fc32
0.178-8.fc32
4
cpp
10.0.1-0.3.fc32
10.0.1-0.6.fc32
4
libsemanage
3.0-1.fc32
3.0-2.fc32
B
elfutils-default-yama-scope
0.178-7.fc32
0.178-8.fc32
B
elfutils-libs
0.178-7.fc32
0.178-8.fc32
B
kernel-headers
5.5.0-0.rc7.git0.1....
5.5.0-1.fc32
B
redhat-rpm-config
148-1.fc32
149-1.fc32
B
binutils-gold
2.33.1-11.fc32
2.33.1-12.fc32
B
info
6.7-3.fc32
6.7-4.fc32
B
annobin
9.01-1.fc32
9.01-2.fc32
B
elfutils
0.178-7.fc32
0.178-8.fc32
B
kdelibs-devel
6:4.14.38-16.fc32
6:4.14.38-18.fc32
1
gcc-c++
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
kdelibs-ktexteditor
6:4.14.38-16.fc32
6:4.14.38-18.fc32
2
libgcc
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
libstdc++
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
libquadmath-devel
9.2.1-1.fc32.3
10.0.1-0.3.fc32
2
glibc
2.30.9000-30.fc32
2.30.9000-31.fc32
2
kdelibs
6:4.14.38-16.fc32
6:4.14.38-18.fc32
2
sqlite-libs
3.30.1-2.fc32
3.30.1-3.fc32
3
kdelibs-webkit
6:4.14.38-16.fc32
6:4.14.38-18.fc32
3
kdelibs-common
6:4.14.38-16.fc32
6:4.14.38-18.fc32
3
kde-apps-rpm-macros
6:4.14.38-16.fc32
6:4.14.38-18.fc32
3
perl-Exporter
5.73-440.fc31
5.74-1.fc32
3
fontconfig
2.13.92-3.fc32
2.13.92-4.fc32
3
fontconfig-devel
2.13.92-3.fc32
2.13.92-4.fc32
3
libquadmath
9.2.1-1.fc32.3
10.0.1-0.3.fc32
3
glibc-common
2.30.9000-30.fc32
2.30.9000-31.fc32
3
glibc-minimal-langpack
2.30.9000-30.fc32
2.30.9000-31.fc32
3
libstdc++-devel
9.2.1-1.fc32.3
10.0.1-0.3.fc32
3
gcc
9.2.1-1.fc32.3
10.0.1-0.3.fc32
3
tzdata
2019c-1.fc32
2019c-2.fc32
4
util-linux
2.35-0.5.fc32
2.35-1.fc32
4
libmount-devel
2.35-0.5.fc32
2.35-1.fc32
4
glibc-devel
2.30.9000-30.fc32
2.30.9000-31.fc32
4
libuuid
2.35-0.5.fc32
2.35-1.fc32
4
libselinux-devel
3.0-1.fc32
3.0-2.fc32
4
libgomp
9.2.1-1.fc32.3
10.0.1-0.3.fc32
4
libmount
2.35-0.5.fc32
2.35-1.fc32
4
libselinux
3.0-1.fc32
3.0-2.fc32
4
cpp
9.2.1-1.fc32.3
10.0.1-0.3.fc32
4
libblkid-devel
2.35-0.5.fc32
2.35-1.fc32
B
glibc-headers
2.30.9000-30.fc32
2.30.9000-31.fc32
B
annobin
8.92-1.fc32
9.01-1.fc32
B
redhat-rpm-config
146-1.fc32
148-1.fc32
B
libsmartcols
2.35-0.5.fc32
2.35-1.fc32
B
libblkid
2.35-0.5.fc32
2.35-1.fc32
B
libtool-ltdl
2.4.6-31.fc31
2.4.6-32.fc32
B
libfdisk
2.35-0.5.fc32
2.35-1.fc32
B
kernel-headers
5.5.0-0.rc6.git0.1....
5.5.0-0.rc7.git0.1....
B
sparsehash-devel
2.0.2-11.fc31
2.0.3-1.fc32
1
cmake
3.16.1-1.fc32
3.16.2-1.fc32
2
glibc
2.30.9000-29.fc32
2.30.9000-30.fc32
2
libsecret-devel
0.19.1-1.fc32
0.20.0-1.fc32
2
cmake-filesystem
3.16.1-1.fc32
3.16.2-1.fc32
2
cmake-rpm-macros
3.16.1-1.fc32
3.16.2-1.fc32
3
libsecret
0.19.1-1.fc32
0.20.0-1.fc32
3
cmake-data
3.16.1-1.fc32
3.16.2-1.fc32
3
crypto-policies
20191128-3.gitcd267a5....
20191128-4.gitcd267a5....
3
glibc-common
2.30.9000-29.fc32
2.30.9000-30.fc32
3
pulseaudio-libs-glib2
13.0-1.fc32
13.0-2.20200105git...
3
pulseaudio-libs
13.0-1.fc32
13.0-2.20200105git...
3
glibc-minimal-langpack
2.30.9000-29.fc32
2.30.9000-30.fc32
3
libzstd
1.4.2-1.fc31
1.4.4-1.fc32
4
gobject-introspection
1.62.0-1.fc32
1.63.2-1.fc32
4
libxcrypt
4.4.10-2.fc32
4.4.11-1.fc32
4
xfsprogs
5.3.0-2.fc32
5.4.0-1.fc32
4
glibc-devel
2.30.9000-29.fc32
2.30.9000-30.fc32
4
shadow-utils
2:4.8-1.fc32
2:4.8-2.fc32
4
zstd
1.4.2-1.fc31
1.4.4-1.fc32
B
fribidi
1.0.8-1.fc32
1.0.8-2.fc32
B
glibc-headers
2.30.9000-29.fc32
2.30.9000-30.fc32
B
libatomic_ops
7.6.10-2.fc31
iptables-libs
1.8.4-4.fc32
1.8.4-5.fc32
B
gc
7.6.4-6.fc31
8.0.4-2.fc32
B
libxcrypt-devel
4.4.10-2.fc32
4.4.11-1.fc32
B
2019-11-25 12:06:46
Package dependencies resolved successfuly
Previous history